## neutron-taas 0.0.0+git20160926.675af77

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.6 # Apache-2.0
Babel>=2.3.4 # BSD
-e git://git.openstack.org/openstack/neutron.git@master#egg=neutron
