=== debian/changelog ===
neutron-taas (0.0.0+git20160926.675af77-0ubuntu1) yakkety; urgency=medium

  * New upstream snapshot for OpenStack Newton.
  * d/p/0001-Include-alembic-migrations-in-module.patch: Cherry pick fix to
    ensure that alembic migrations are installed as part of the module
    (LP: #1627656).

 -- James Page <james.page@ubuntu.com>  Mon, 26 Sep 2016 12:51:34 +0100

neutron-taas (0.0.0+git20160808.c612a729-1) experimental; urgency=medium

  * Initial release (Closes: #833736).

 -- James Page <james.page@ubuntu.com>  Tue, 09 Aug 2016 14:18:29 +0100
