=== debian/changelog ===
neutron-taas (1.0.0-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 09 Mar 2017 17:47:49 +0000

neutron-taas (1.0.0-0ubuntu1) zesty; urgency=medium

  [ Chuck Short ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ James Page ]
  * New upstream release for OpenStack Mitaka.
  * Drop all patches, no longer required.

 -- James Page <james.page@ubuntu.com>  Thu, 09 Mar 2017 16:55:51 +0000

neutron-taas (0.0.0+git20161126.094be-0ubuntu1) zesty; urgency=medium

  * New upstream snapshot for Openstack Ocata.
  * debian/control: Bump version dependencies 

 -- Chuck Short <zulcss@ubuntu.com>  Sat, 26 Nov 2016 09:32:04 -0500
