=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      python-coverage (>= 3.6),
                      python-hacking,
                      python-neutron (>= 2:9.0.0~),
-                     python-os-testr (>= 0.7.0),
+                     python-os-testr (>= 0.8.0),
                      python-oslosphinx (>= 2.5.0),
                      python-oslotest (>= 1.10.0),
                      python-testresources (>= 0.2.4),
@@ -25,8 +25,8 @@
                      testrepository (>= 0.0.18),
 Standards-Version: 3.9.6
 Homepage: http://github.com/openstack/tap-as-a-service
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=openstack/neutron-taas.git;a=summary
-Vcs-Git: https://anonscm.debian.org/git/openstack/neutron-taas.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
 
 Package: python-neutron-taas
 Architecture: all
