## neutron-taas 2.0.0

=== debian/changelog ===
neutron-taas (2.0.0-0ubuntu1) artful; urgency=medium

  * New upstream release for OpenStack Pike.
  * d/control: Align (Build-)Depends with upstream.
  * d/neutron-taas-openvswitch-agent.init.in, d/python-neutron-taas.install:
    Dropped init file and install of /usr/bin as neutron-taas-openvswitch-agent
    has been dropped in switch to supporting L2 agent extensions.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Aug 2017 17:08:37 -0400

neutron-taas (1.0.1~git20170522.e15cbf3-0ubuntu1) artful; urgency=medium

  * d/python-neutron-taas.install: Install any binaries as well as
    python modules (LP: #1689747).
  * New upstream snapshot for OpenStack Pike.

 -- James Page <james.page@ubuntu.com>  Tue, 23 May 2017 10:18:20 +0100
