=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                dh-python,
                openstack-pkg-tools,
                python-all,
-               python-pbr,
+               python-pbr (>= 2.0.0),
                python-setuptools,
                python-sphinx,
 Build-Depends-Indep: python-babel (>= 2.3.4),
-                     python-coverage (>= 3.6),
+                     python-coverage (>= 4.0),
                      python-hacking,
                      python-neutron (>= 2:9.0.0~),
                      python-os-testr (>= 0.8.0),
