=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/openstack/tap-as-a-service/tags .*/(\d[\d\.]+)\.tar\.gz
