## neutron-taas 3.0.0

=== debian/changelog ===
neutron-taas (3.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Switched to Python 3 (Closes: #892884).
  * Updated debian/copyright for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Mar 2018 23:52:27 +0100

neutron-taas (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 Nov 2017 15:01:17 +0000

neutron-taas (2.0.0-1) experimental; urgency=medium

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release:
    - Fixes unit tests (Closes: #877242).
  * Fixed (build-)depends for this release.
  * neutron-taas-openvswitch-agent depends on lsb-base.
  * Standards-Version is now 4.1.1.
  * Added myself as uploader.
  * Do not define OSLO_PACKAGE_VERSION, defined in openstack-pkg-tools.
  * Using debhelper 10.
  * python-neutron-taas in section python.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 Oct 2017 12:15:23 +0100
