## neutron-taas 3.0.0+2018.08.05.git.84846d52fd

=== requirements.txt ===
--- 
+++ 
@@ -2,5 +2,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr>=1.8 # Apache-2.0
-Babel>=2.3.4 # BSD
+pbr!=2.1.0,>=2.0.0 # Apache-2.0
+Babel!=2.4.0,>=2.3.4 # BSD
+neutron>=12.0.0  # Apache-2.0
