=== debian/changelog ===
neutron-taas (3.0.0+2018.08.05.git.84846d52fd-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release:
    - Fix FTBFS with latest Neutron (Closes: #909371).
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Sep 2018 10:10:34 +0200
