=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: neutron-taas
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
  Thomas Goirand <zigo@debian.org>,
@@ -17,7 +17,7 @@
  python3-babel,
  python3-coverage,
  python3-hacking,
- python3-neutron (>= 2:12.0.0),
+ python3-neutron (>= 2:13.0.0),
  python3-os-testr (>= 1.0.0),
  python3-oslosphinx,
  python3-oslotest (>= 1:3.2.0),
@@ -71,7 +71,7 @@
 Section: python
 Depends:
  python3-babel,
- python3-neutron (>= 2:12.0.0),
+ python3-neutron (>= 2:13.0.0),
  python3-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
