=== debian/rules ===
--- 
+++ 
@@ -1,22 +1,36 @@
 #!/usr/bin/make -f
 
 include /usr/share/openstack-pkg-tools/pkgos.make
-
 UPSTREAM_GIT := https://github.com/openstack/tap-as-a-service.git
 
-export OSLO_PACKAGE_VERSION=$(shell echo '$(VERSION)' | cut -d + -f 1)
-
 %:
-	dh $@ --buildsystem=python_distutils --with python2
-
-override_dh_auto_test:
-ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	ostestr
-endif
+	dh $@ --buildsystem=python_distutils --with python3
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
 	rm -rf build
+
+override_dh_auto_clean:
+	python3 setup.py clean
+
+override_dh_auto_test:
+	echo "Do nothing..."
+
+override_dh_auto_build:
+	echo "Do nothing..."
+
+override_dh_auto_install:
+	echo "Do nothing..."
+
+override_dh_install:
+	for i in $(PYTHON3S) ; do \
+		python$$i setup.py install --install-layout=deb --root $(CURDIR)/debian/tmp ; \
+	done
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	pkgos-dh_auto_test --no-py2
+endif
+	dh_install
+	dh_missing --fail-missing
 
 # Commands not to run
 override_dh_installcatalogs:
