## neutron-taas 4.0.0~a1~git2018083141.84846d5

=== debian/changelog ===
neutron-taas (4.0.0~a1~git2018083141.84846d5-0ubuntu1) cosmic; urgency=medium

  * New upstream snapshot for OpenStack Rocky.
  * Add support for Python 3.
  * Drop neutron-taas-openvswitch-agent package, no longer required as taas is
    integrated as a L2 agent extension.
  * d/control: Bumped Standards-Version to 4.2.1.

 -- James Page <james.page@ubuntu.com>  Fri, 31 Aug 2018 14:59:37 +0100
