=== debian/control ===
--- 
+++ 
@@ -1,48 +1,58 @@
 Source: neutron-taas
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
- Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 9),
  dh-python,
  openstack-pkg-tools,
+ python-all,
+ python-pbr (>= 2.0.0),
+ python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- python3-babel,
- python3-coverage,
+ python-babel (>= 2.3.4),
+ python-coverage (>= 4.0),
+ python-hacking,
+ python-neutron (>= 2:12.0.0~),
+ python-os-testr (>= 0.8.0),
+ python-oslosphinx (>= 2.5.0),
+ python-oslotest (>= 1.10.0),
+ python-testresources (>= 0.2.4),
+ python-testscenarios (>= 0.4),
+ python-testtools (>= 1.4.0),
+ python3-babel (>= 2.3.4),
+ python3-coverage (>= 4.0),
  python3-hacking,
- python3-neutron (>= 2:13.0.0),
- python3-os-testr (>= 1.0.0),
- python3-oslosphinx,
- python3-oslotest (>= 1:3.2.0),
- python3-psycopg2 (>= 2.6.2),
- python3-pymysql,
- python3-stestr,
- python3-testresources (>= 2.0.0),
- python3-testscenarios,
- python3-testtools (>= 2.2.0),
- subunit,
- testrepository,
-Standards-Version: 4.1.1
+ python3-neutron (>= 2:12.0.0~),
+ python3-os-testr (>= 0.8.0),
+ python3-oslosphinx (>= 2.5.0),
+ python3-oslotest (>= 1.10.0),
+ python3-testresources (>= 0.2.4),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 1.4.0),
+Standards-Version: 4.2.1
 Homepage: http://github.com/openstack/tap-as-a-service
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-taas
-Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-taas.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
 
-Package: neutron-taas-openvswitch-agent
+Package: neutron-taas-common
 Architecture: all
 Depends:
- neutron-common (>= 2:12.0.0),
- python3-neutron-taas (= ${binary:Version}),
  ${misc:Depends},
- ${ostack-lsb-base},
- ${python3:Depends},
-Description: OpenStack virtual network service - Tap-as-a-Service agent
+Breaks:
+ neutron-taas-openvswitch-agent (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
+ python-neutron-taas (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
+Replaces:
+ neutron-taas-openvswitch-agent (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
+ python-neutron-taas (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
+Description: OpenStack virtual network service - Tap-as-a-Service common files
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
  vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
@@ -64,23 +74,18 @@
  component that can be utilized for supplying data to a variety of network
  analytics and security applications (e.g. IDS).
  .
- This package provides the Tap-as-a-Service agent for Open vSwitch.
+ This package provides the common files for the Tap-as-a-Service (TaaS)
+ extension.
 
-Package: python3-neutron-taas
+Package: python-neutron-taas
 Architecture: all
-Section: python
 Depends:
- python3-babel,
- python3-neutron (>= 2:13.0.0),
- python3-pbr (>= 2.0.0),
+ python-babel (>= 2.3.4),
+ python-neutron (>= 2:12.0.0~),
  ${misc:Depends},
- ${python3:Depends},
+ ${python:Depends},
 Enhances:
- python3-neutronclient,
-Breaks:
- python-neutron-taas,
-Replaces:
- python-neutron-taas,
+ python-neutronclient,
 Description: OpenStack virtual network service - Tap-as-a-Service extension
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
@@ -103,5 +108,39 @@
  component that can be utilized for supplying data to a variety of network
  analytics and security applications (e.g. IDS).
  .
- This package provides the Python files for the Tap-as-a-Service (TaaS)
+ This package provides the Python 2 files for the Tap-as-a-Service (TaaS)
  extension.
+
+Package: python3-neutron-taas
+Architecture: all
+Depends:
+ python3-babel (>= 2.3.4),
+ python3-neutron (>= 2:12.0.0~),
+ ${misc:Depends},
+ ${python3:Depends},
+Enhances:
+ python-neutronclient,
+Description: OpenStack virtual network service - Tap-as-a-Service extension
+ Neutron provides an API to dynamically request and configure virtual networks.
+ These networks connect "interfaces" from other OpenStack services (such as
+ vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
+ network capabilities, including QoS, ACLs, and network monitoring.
+ .
+ Tap-as-a-Service (TaaS) is an extension to the OpenStack network service
+ (Neutron). It provides remote port mirroring capability for tenant virtual
+ networks.
+ .
+ Port mirroring involves sending a copy of packets entering and/or leaving one
+ port to another port, which is usually different from the original
+ destinations of the packets being mirrored.
+ .
+ This service has been primarily designed to help tenants (or the cloud
+ administrator) debug complex virtual networks and gain visibility into their
+ VMs, by monitoring the network traffic associated with them. TaaS honors
+ tenant boundaries and its mirror sessions are capable of spanning across
+ multiple compute and network nodes. It serves as an essential infrastructure
+ component that can be utilized for supplying data to a variety of network
+ analytics and security applications (e.g. IDS).
+ .
+ This package provides the Python 2 files for the Tap-as-a-Service (TaaS)
+ extension.
