## neutron-taas 5.0.0~b1~git2019031936.9e82992

=== requirements.txt ===
--- 
+++ 
@@ -5,3 +5,8 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 Babel!=2.4.0,>=2.3.4 # BSD
 neutron>=12.0.0  # Apache-2.0
+neutron-lib>=1.20.0 # Apache-2.0
+
+# Opt-in for neutron-lib consumption patches
+# http://lists.openstack.org/pipermail/openstack-dev/2018-September/135063.html
+# neutron-lib-current
