=== debian/changelog ===
neutron-taas (5.0.0~b1~git2019031936.9e82992-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpensStack Stein.

 -- James Page <james.page@ubuntu.com>  Tue, 19 Mar 2019 11:17:51 +0000

neutron-taas (5.0.0~b1~git2019013155.aee5d28-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpensStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 01 Feb 2019 09:39:34 +0000

neutron-taas (5.0.0~b1~git2018112049.5ffd2b7-0ubuntu1) disco; urgency=medium

  * New upstream snapshot for OpensStack Stein.
  * d/control,rules: Drop Python 2 support.

 -- James Page <james.page@ubuntu.com>  Tue, 20 Nov 2018 12:00:13 +0000
