=== debian/control ===
--- 
+++ 
@@ -17,20 +17,11 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python-babel (>= 2.3.4),
- python-coverage (>= 4.0),
- python-hacking,
- python-neutron (>= 2:12.0.0~),
- python-os-testr (>= 0.8.0),
- python-oslosphinx (>= 2.5.0),
- python-oslotest (>= 1.10.0),
- python-testresources (>= 0.2.4),
- python-testscenarios (>= 0.4),
- python-testtools (>= 1.4.0),
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
  python3-hacking,
- python3-neutron (>= 2:12.0.0~),
+ python3-neutron (>= 2:14.0.0~),
+ python3-neutron-lib (>= 1.20.0),
  python3-os-testr (>= 0.8.0),
  python3-oslosphinx (>= 2.5.0),
  python3-oslotest (>= 1.10.0),
@@ -77,45 +68,11 @@
  This package provides the common files for the Tap-as-a-Service (TaaS)
  extension.
 
-Package: python-neutron-taas
-Architecture: all
-Depends:
- python-babel (>= 2.3.4),
- python-neutron (>= 2:12.0.0~),
- ${misc:Depends},
- ${python:Depends},
-Enhances:
- python-neutronclient,
-Description: OpenStack virtual network service - Tap-as-a-Service extension
- Neutron provides an API to dynamically request and configure virtual networks.
- These networks connect "interfaces" from other OpenStack services (such as
- vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
- network capabilities, including QoS, ACLs, and network monitoring.
- .
- Tap-as-a-Service (TaaS) is an extension to the OpenStack network service
- (Neutron). It provides remote port mirroring capability for tenant virtual
- networks.
- .
- Port mirroring involves sending a copy of packets entering and/or leaving one
- port to another port, which is usually different from the original
- destinations of the packets being mirrored.
- .
- This service has been primarily designed to help tenants (or the cloud
- administrator) debug complex virtual networks and gain visibility into their
- VMs, by monitoring the network traffic associated with them. TaaS honors
- tenant boundaries and its mirror sessions are capable of spanning across
- multiple compute and network nodes. It serves as an essential infrastructure
- component that can be utilized for supplying data to a variety of network
- analytics and security applications (e.g. IDS).
- .
- This package provides the Python 2 files for the Tap-as-a-Service (TaaS)
- extension.
-
 Package: python3-neutron-taas
 Architecture: all
 Depends:
  python3-babel (>= 2.3.4),
- python3-neutron (>= 2:12.0.0~),
+ python3-neutron (>= 2:14.0.0~),
  ${misc:Depends},
  ${python3:Depends},
 Enhances:
