## neutron-taas 5.0.0

=== debian/changelog ===
neutron-taas (5.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 20 Jul 2019 17:35:20 +0200
