=== debian/control ===
--- 
+++ 
@@ -1,49 +1,48 @@
 Source: neutron-taas
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
+ Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper-compat (= 10),
  dh-python,
- openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
+ openstack-pkg-tools (>= 99~),
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-babel (>= 2.3.4),
- python3-coverage (>= 4.0),
+ python3-babel,
+ python3-coverage,
  python3-hacking,
- python3-neutron (>= 2:14.0.0~),
- python3-neutron-lib (>= 1.20.0),
- python3-os-testr (>= 0.8.0),
- python3-oslosphinx (>= 2.5.0),
- python3-oslotest (>= 1.10.0),
- python3-testresources (>= 0.2.4),
- python3-testscenarios (>= 0.4),
- python3-testtools (>= 1.4.0),
-Standards-Version: 4.2.1
+ python3-neutron (>= 2:14.0.2),
+ python3-os-testr,
+ python3-oslosphinx,
+ python3-oslotest,
+ python3-psycopg2,
+ python3-pymysql,
+ python3-stestr,
+ python3-testresources,
+ python3-testscenarios,
+ python3-testtools,
+ subunit,
+ testrepository,
+Standards-Version: 4.4.0
 Homepage: http://github.com/openstack/tap-as-a-service
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
+Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-taas
+Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-taas.git
 
-Package: neutron-taas-common
+Package: neutron-taas-openvswitch-agent
 Architecture: all
 Depends:
+ neutron-common (>= 2:14.0.2),
+ python3-neutron-taas (= ${binary:Version}),
  ${misc:Depends},
-Breaks:
- neutron-taas-openvswitch-agent (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
- python-neutron-taas (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
-Replaces:
- neutron-taas-openvswitch-agent (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
- python-neutron-taas (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
-Description: OpenStack virtual network service - Tap-as-a-Service common files
+ ${ostack-lsb-base},
+ ${python3:Depends},
+Description: OpenStack virtual network service - Tap-as-a-Service agent
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
  vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
@@ -65,18 +64,23 @@
  component that can be utilized for supplying data to a variety of network
  analytics and security applications (e.g. IDS).
  .
- This package provides the common files for the Tap-as-a-Service (TaaS)
- extension.
+ This package provides the Tap-as-a-Service agent for Open vSwitch.
 
 Package: python3-neutron-taas
 Architecture: all
+Section: python
 Depends:
- python3-babel (>= 2.3.4),
- python3-neutron (>= 2:14.0.0~),
+ python3-babel,
+ python3-neutron (>= 2:14.0.2),
+ python3-pbr,
  ${misc:Depends},
  ${python3:Depends},
 Enhances:
- python-neutronclient,
+ python3-neutronclient,
+Breaks:
+ python-neutron-taas,
+Replaces:
+ python-neutron-taas,
 Description: OpenStack virtual network service - Tap-as-a-Service extension
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
@@ -99,5 +103,5 @@
  component that can be utilized for supplying data to a variety of network
  analytics and security applications (e.g. IDS).
  .
- This package provides the Python 2 files for the Tap-as-a-Service (TaaS)
+ This package provides the Python files for the Tap-as-a-Service (TaaS)
  extension.
