=== debian/control ===
--- 
+++ 
@@ -1,48 +1,52 @@
 Source: neutron-taas
 Section: net
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders:
  James Page <james.page@ubuntu.com>,
- Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper (>= 9),
  dh-python,
- openstack-pkg-tools (>= 99~),
+ openstack-pkg-tools,
+ python-all,
+ python-pbr (>= 2.0.0),
+ python-setuptools,
  python3-all,
- python3-pbr,
+ python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-babel,
- python3-coverage,
- python3-hacking,
- python3-neutron (>= 2:14.0.2),
- python3-os-testr,
- python3-oslosphinx,
- python3-oslotest,
- python3-psycopg2,
- python3-pymysql,
- python3-stestr,
- python3-testresources,
- python3-testscenarios,
- python3-testtools,
- subunit,
- testrepository,
-Standards-Version: 4.4.0
+ python3-babel (>= 2.3.4),
+ python3-coverage (>= 4.0),
+ python3-neutron (>= 2:14.0.0~),
+ python3-neutron-lib (>= 1.25.0),
+ python3-os-testr (>= 0.8.0),
+ python3-oslosphinx (>= 4.7.0),
+ python3-oslotest (>= 1:3.2.0),
+ python3-psycopg2 (>= 2.7.5),
+ python3-pymysql (>= 0.7.6),
+ python3-stestr (>= 1.0.0),
+ python3-subunit (>= 1.0.0),
+ python3-testresources (>= 2.0.0),
+ python3-testscenarios (>= 0.4),
+ python3-testtools (>= 2.2.0),
+Standards-Version: 4.2.1
 Homepage: http://github.com/openstack/tap-as-a-service
-Vcs-Browser: https://salsa.debian.org/openstack-team/services/neutron-taas
-Vcs-Git: https://salsa.debian.org/openstack-team/services/neutron-taas.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
 
-Package: neutron-taas-openvswitch-agent
+Package: neutron-taas-common
 Architecture: all
 Depends:
- neutron-common (>= 2:14.0.2),
- python3-neutron-taas (= ${binary:Version}),
  ${misc:Depends},
- ${ostack-lsb-base},
- ${python3:Depends},
-Description: OpenStack virtual network service - Tap-as-a-Service agent
+Breaks:
+ neutron-taas-openvswitch-agent (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
+ python-neutron-taas (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
+Replaces:
+ neutron-taas-openvswitch-agent (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
+ python-neutron-taas (<< 4.0.0~a1~git2018083141.84846d5-0ubuntu1~),
+Description: OpenStack virtual network service - Tap-as-a-Service common files
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
  vNICs from Nova VMs). The Neutron API supports extensions to provide advanced
@@ -64,23 +68,20 @@
  component that can be utilized for supplying data to a variety of network
  analytics and security applications (e.g. IDS).
  .
- This package provides the Tap-as-a-Service agent for Open vSwitch.
+ This package provides the common files for the Tap-as-a-Service (TaaS)
+ extension.
 
 Package: python3-neutron-taas
 Architecture: all
-Section: python
 Depends:
- python3-babel,
- python3-neutron (>= 2:14.0.2),
- python3-pbr,
+ python3-babel (>= 2.3.4),
+ python3-neutron (>= 2:14.0.0~),
+ python3-neutron-lib (>= 1.25.0),
+ python3-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
 Enhances:
- python3-neutronclient,
-Breaks:
- python-neutron-taas,
-Replaces:
- python-neutron-taas,
+ python-neutronclient,
 Description: OpenStack virtual network service - Tap-as-a-Service extension
  Neutron provides an API to dynamically request and configure virtual networks.
  These networks connect "interfaces" from other OpenStack services (such as
@@ -103,5 +104,5 @@
  component that can be utilized for supplying data to a variety of network
  analytics and security applications (e.g. IDS).
  .
- This package provides the Python files for the Tap-as-a-Service (TaaS)
+ This package provides the Python 2 files for the Tap-as-a-Service (TaaS)
  extension.
