## neutron-taas 6.0.1~git2020101510.b0dac61

=== debian/changelog ===
neutron-taas (6.0.1~git2020101510.b0dac61-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 10:12:17 -0400

neutron-taas (6.0.1~git2020091616.8332a39-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 16 Sep 2020 16:10:28 -0400
