=== debian/control ===
--- 
+++ 
@@ -17,15 +17,18 @@
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
- python3-babel (>= 2.3.4),
+ python3-babel (>= 2.8.0),
  python3-coverage (>= 4.0),
- python3-neutron (>= 2:14.0.0~),
- python3-neutron-lib (>= 1.25.0),
+ python3-neutron (>= 2:16.0.0~),
+ python3-neutron-lib (>= 2.6.0),
+ python3-openstackdocstheme (>= 1.30.0),
  python3-os-testr (>= 0.8.0),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
  python3-psycopg2 (>= 2.7.5),
  python3-pymysql (>= 0.7.6),
+ python3-sphinxcontrib.blockdiag (>= 1.5.4),
+ python3-sphinxcontrib.seqdiag (>= 0.8.4),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
  python3-testresources (>= 2.0.0),
@@ -33,8 +36,8 @@
  python3-testtools (>= 2.2.0),
 Standards-Version: 4.2.1
 Homepage: http://github.com/openstack/tap-as-a-service
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
-Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/neutron-taas
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-taas
+Vcs-Git: git://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/neutron-taas
 
 Package: neutron-taas-common
 Architecture: all
@@ -74,9 +77,9 @@
 Package: python3-neutron-taas
 Architecture: all
 Depends:
- python3-babel (>= 2.3.4),
- python3-neutron (>= 2:14.0.0~),
- python3-neutron-lib (>= 1.25.0),
+ python3-babel (>= 2.8.0),
+ python3-neutron (>= 2:16.0.0~),
+ python3-neutron-lib (>= 2.6.0),
  python3-pbr (>= 2.0.0),
  ${misc:Depends},
  ${python3:Depends},
