=== debian/changelog ===
neutron-taas (7.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run wrap-and-sort -bastk.
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Replaced upstream VCS URLs, as it's not mirrored in Github anymore.
  * New upstream release.
  * Fixed (build-)depends for this release. (Closes: #973116).

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Nov 2020 10:20:07 +0100
